# trunload Unloads a translation catalogue
Syntax
    trunload [-v] <catalogue>
Description
Unloads a specified translation catalogue. When you no longer need the translation strings contained in the catalogue just unload it to free memory. This command prints no warnings unload -v is used.
See also
$tr, trload

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007